h2.obi::before,
h2.obi::after{
	display: none;
}
.page-header {
	color: #fff;
}
/*--帯タイトル--*/
.obi {
	background-image: url("../images/index/icon-kodomoshi.png"),url("../images/index/t-bg-pattern.png");
	background-repeat: no-repeat,repeat-x;
	background-position: top 15% right 2%,left ;
	color: #fff;
	padding: 10px 0 0;
	height: 55px;
}
.obi img {
	width: 240px;
}
@media screen and (max-width:600px) {
	.obi img {
		width: 220px;
	}
}
/*--タイトル--*/
.tit {
	border: 1px solid #937833;
	text-align: center;
	padding: 4px 0px 9px;
}
